## mssh 1.2

=== debian/changelog ===
mssh (1.2-3ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/build-without-pedantic-errors.patch: Build without
      -pedantic-errors to avoid FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 07 May 2013 20:05:41 -0400

mssh (1.2-3) unstable; urgency=low

  * QA upload
  * Switch to dh7 style debian/rules
    - Bump debhelper compatibility to 9, update debhelper build dependency
    - Fixes lintian warning debian-rules-missing-recommended-target
  * Switch to source format "3.0 (quilt)"
  * Bump Standards-Version to 3.9.4 (no changes)
  * Fix lintian warning hyphen-used-as-minus-sign.

 -- Axel Beckert <abe@debian.org>  Tue, 07 May 2013 02:08:55 +0200

mssh (1.2-2ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - src/Makefile.{am,in}: Build without -pedantic-errors to avoid FTBFS.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 17 Feb 2013 20:28:51 -0500

mssh (1.2-2) unstable; urgency=low

  * QA upload
  * Set Maintainer to QA Group (O: #674885)
  * Set Vcs-Header to collab-maint repository (Closes: #626594)
  * Leave original Vcs-Headers with updated URLs as comments

 -- Axel Beckert <abe@debian.org>  Sat, 29 Dec 2012 23:05:22 +0100

mssh (1.2-1.1ubuntu1) precise; urgency=low

  * Build without -pedantic-errors to avoid FTBFS.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 20 Dec 2011 22:13:10 +0400

mssh (1.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: mssh-terminal.c:49:5: error: 'vte_terminal_fork_command'
    is deprecated (declared at /usr/include/vte-
    0.0/vte/vtedeprecated.h:82) [-Werror=deprecated-declarations]":
    apply patch from Ubuntu / Michael Vogt:
    - fix ftbfs (LP: #756105)
    (use vte_terminal_fork_command_full instead of the deprecated
    vte_terminal_fork_command in src/mssh-terminal.c)
    (Closes: #634426)

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Nov 2011 19:32:56 +0100

mssh (1.2-1) unstable; urgency=low

  * New upstream release.
    - Setup set_word_chars on VTE termianls properly. Closes: #565237.
    - Correct terminal focus when a session closes. Closes: #565336.
    - Add keyboard shortcuts for changing session focus. Closes: #565337.
    - Add option to override column count. Closes: #565338.
  * Thanks to Chris Lamb <lamby@debian.org> for above suggestions.

 -- Bradley Smith <bradsmith@debian.org>  Fri, 15 Jan 2010 22:23:37 +0000

mssh (1.1-1) unstable; urgency=low

  * New upstream release.
    - Implement usage of aliases from config file. Closes: #544939.

 -- Bradley Smith <bradsmith@debian.org>  Sat, 05 Sep 2009 16:30:14 +0100

mssh (1.0-1) unstable; urgency=low

  * New upstream release. Closes: #543658, #543625, #543624.
  * Update build-depends.

 -- Bradley Smith <bradsmith@debian.org>  Wed, 02 Sep 2009 21:13:26 +0100

mssh (0.2-1) unstable; urgency=low

  * New upstream release. Closes: #543511.
  * Update Standards-Version to 3.8.3.
  * Add Vcs-* entries.

 -- Bradley Smith <bradsmith@debian.org>  Tue, 25 Aug 2009 18:38:07 +0100

mssh (0.1-1) unstable; urgency=low

  * Initial release. Closes: #539660.

 -- Bradley Smith <bradsmith@debian.org>  Sun, 02 Aug 2009 19:11:20 +0100
