## mssh 1.3

=== debian/changelog ===
mssh (1.3-2) unstable; urgency=medium

  * Included Debian QA work which I accidentally missed.
  * Added patch to focus on paste. Closes: #695918.
  * Added patch to fix a man page lintian warning.

 -- Hector Garcia <hector@debian.org>  Tue, 21 Jan 2014 09:39:47 +0100

mssh (1.3-1) unstable; urgency=low

  * New maintainer. Closes: #674885.
  * New upstream release.
    - Supports comments on configuration archive.
    - Document on man page where aliases are defined. Closes: #583807.
    - Can specify conection port number on command line. Closes: #729881.
    - Allow window to be smaller than 1024x768. Closes: #654954.
  * Added bash_completion file. Closes: #635226.
  * Updated debian/rules to comply with Standards-Version: 3.9.5 

 -- Hector Garcia <hector@debian.org>  Wed, 15 Jan 2014 18:12:21 +0100

mssh (1.2-4) unstable; urgency=low

  * QA upload
  * Fix FTBFS with current toolchain by removing -pedantic-error from
    CFLAGS. (Closes: #714438) The patch additionally removes -Werror from
    CFLAGS, too, to avoid similar FTBFS, at least while the package is
    orphaned.
  * Apply wrap-and-sort
  * Update config.{sub,guess} using dh_autotools-dev_updateconfig to avoid
    FTBFS due to outdated config.{sub,guess}.
    + Build-depend on autotools-dev
  * Add some files which are potentially leftovers of unsuccessful builds
    to debian/clean.
  * Upstream's (and hence the former maintainer's) website is empty and
    the DNS record for his FTP server no more exists.
    + Comment out ftp.brad-smith.co.uk in watch file
    + Comment out Homepage header

 -- Axel Beckert <abe@debian.org>  Sun, 30 Jun 2013 19:16:46 +0200
