=== debian/watch ===
version=3
#http://ftp.brad-smith.co.uk/mssh/mssh-([\d\.]+).tar.gz
