## mssh 2.0

=== debian/changelog ===
mssh (2.0-2) unstable; urgency=low

  * Added patches to fix some deprecated functions on gnome libs functions

 -- Hector Garcia <hector@debian.org>  Thu, 10 Apr 2014 13:16:21 +0200

mssh (2.0-1) unstable; urgency=low

  * New upstream release.
  * Added flags to remove unnecesary linking.

 -- Hector Garcia <hector@debian.org>  Mon, 17 Mar 2014 10:12:12 +0100
