=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --with-gconf-schema-file-dir=/usr/share/gconf/schemas

override_dh_auto_install:
	dh_auto_install -- GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
	dh_bash-completion
