## mssh 2.2

=== debian/changelog ===
mssh (2.2-5) unstable; urgency=medium

  * Fix FTBFS due to deprecated function by adding upstream patch
    (Closes: #890853) 

 -- Héctor García Álvarez <hector@debian.org>  Sat, 10 Mar 2018 15:47:07 +0100

mssh (2.2-4) unstable; urgency=medium

  * Fixed VCS url
  * Fixed debian/watch url

 -- Héctor García Álvarez <hector@debian.org>  Tue, 12 Dec 2017 13:32:27 +0100

mssh (2.2-3) unstable; urgency=medium

  * Acknowledge NMU.
  * Updated upstream homepage and git repository.
  * Fill watch info
  * Bump Standards-Version to 4.1.1 (no changes)

 -- Héctor García Álvarez <hector@debian.org>  Thu, 09 Nov 2017 10:45:38 +0100

mssh (2.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS due to deprecated functions by replacing the call to
    vte_terminal_spawn_sync() with a call to
    vte_terminal_spawn_async(). (Closes: #876685)

 -- Axel Beckert <abe@debian.org>  Mon, 02 Oct 2017 14:53:23 +0200

mssh (2.2-2) unstable; urgency=medium

  * Add patch from Adrian Bunk to fix installation error. 
    (Closes: #858567)

 -- Hector Garcia <hector@debian.org>  Fri, 31 Mar 2017 09:39:59 +0200

mssh (2.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to disable pedantic errors. Works around FTBFS with GCC 6.
    (Closes: #811684)

 -- Axel Beckert <abe@debian.org>  Thu, 01 Sep 2016 00:11:23 +0200

mssh (2.2-1) unstable; urgency=low

  * New upstream version
  * Update dependency to vte-2.91. Closes: #788017
  * Applyed path from Rodolphe PELLOUX-PRAYER to change depend to
    dh-autoreconf.

 -- Hector Garcia <hector@debian.org>  Mon, 08 Jun 2015 17:40:08 +0200

mssh (2.1-1) unstable; urgency=low

  * New upstream version

 -- Hector Garcia <hector@debian.org>  Mon, 15 Dec 2014 11:16:21 +0200
