=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: mssh
 Section: admin
 Priority: optional
-Maintainer: Hector Garcia <hector@debian.org>
-Build-Depends: autotools-dev,
+Maintainer: Héctor García Álvarez <hector@debian.org>
+Build-Depends: dh-autoreconf,
                bash-completion,
                debhelper (>= 9~),
                libgconf2-dev,
-               libgtk2.0-dev,
-               libvte-dev
-Standards-Version: 3.9.5
-Homepage: http://baloo.dyndns.biz
-Vcs-Git: git://baloo.dyndns.biz/mssh.git -b gtk2
-Vcs-Browser: http://baloo.dyndns.biz/gitweb/?p=mssh.git;a=shortlog;h=refs/heads/gtk2
+               libgtk-3-dev,
+               libvte-2.91-dev,
+               intltool
+Standards-Version: 4.1.2
+Homepage: https://hgarcia.es/
+Vcs-Git: https://hgarcia.es/git/Projects/debian-mssh.git
+Vcs-Browser: https://hgarcia.es/git/Projects/debian-mssh
 
 Package: mssh
 Architecture: any
