=== debian/watch ===
version=4
https://hgarcia.es/git/Projects/mssh/releases .*/([\d\.]+).tar.gz
